Bug 16707 - system.fvwm2rc no good for a server
system.fvwm2rc no good for a server
Product: Red Hat Linux
Classification: Retired
Component: fvwm2 (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2000-08-21 20:39 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-21 20:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-08-21 20:39:16 EDT
An attempt to start fvwm2 with a default system.fvwm2rc
generates the following errors:

FvwmIconMan: FvwmIconMan*sort option no longer takes true or false value
Please read the latest manpage
FvwmIconMan: Bad element in show/dontshow list: name

Complaints are indeed correct.  To prevent sorting a value 'none'
should be used and 'name' key is not on the list acceptable to

Comment 1 Ngo Than 2000-08-22 07:13:08 EDT
It's fixed with fvwm2-2.2.4-9 in the current rawhide.

Note You need to log in before you can comment on or make changes to this bug.